.banner{width: 100%; position: relative;}
.banner>img{width: 100%;}
.banner_box{position: absolute; top: 30%; left: 0; right: 0; margin: auto; color: #fff;}
.banner_title{font-size: 66px; font-weight: 700;}
.banner_label{font-size: 40px; margin-top: 10px;}

.banner_bottom_filter{position: absolute; width: 100%; height: 100%; top: 0;  background-color: rgba(0, 0, 0, 0.8); filter:blur(8px);}
.banner_bottom{position: absolute; width: 100%; bottom: 5px;  padding:15px 0; border-top: 1px solid rgba(239, 239,239,.5);}
.banner_Blist{position: relative; display: flex; margin:0 auto; color: #fff; z-index: 10; }
.banner_bottom_box{flex: 1; display: flex; }
.banner_bottom_box .banner_icon{flex: 0 0 64px; padding:5px 0 5px 14px;}
.banner_bottom_box .banner_icon img{width:100%;}
.banner_bottom_box+.banner_bottom_box{border-left: 1px solid rgba(239, 239,239,.5);}
.banner_Bbox{flex: 1; padding:0 19px 0 14px;}
.banner_Bbox .title{font-size: 20px;}
.banner_Bbox .label{ font-size: 12px; color: rgba(255, 255, 255, .7);}

.index_box1 .box,.index_box3 .box{flex: 1; border-radius: 10px; overflow: hidden;}
.index_box1 .box+.box,.index_box3 .box+.box{margin-left: 28px;}
.index_box1 .box img,.index_box3 .box img{width: 100%;}
.index_box1 .content,.index_box3 .content{background-color: #F7F7F7; padding:27px 14px;}
.index_box1 .con,.index_box3 .con{font-size: 14px; color: rgba(0, 0, 0, 0.9); height: 80px; letter-spacing: -0.1px;}
.index_box1 .title{font-size: 20px; color: #000; text-align: center; margin-top: 5px; font-weight: 700;}

.box2_list{display: flex; justify-content: flex-start;  flex-wrap: wrap;}
.index_box2 .box2_list>div{flex: 1; width: calc((100% - 92px)/4); min-width:  calc((100% - 92px)/4); max-width:  calc((100% - 92px)/4); padding:42px 30px 52px 30px; text-align: center; background: #fff; border-radius: 10px; cursor: pointer;}
.index_box2 .box2_list>div{margin-right: 27px; margin-bottom: 27px;}
.index_box2 .box2_list>div:nth-child(4n) {
    margin-right: 0;
}
.index_box2 .box2_list>div>div{width:100%;}
.index_box2 .img img{width:80px; height: 80px;}
.index_box2 .title{font-size: 20px; margin-top: 16px; font-weight: 700;}
.index_box2 .label{font-size: 14px; color: rgba(0, 0, 0, 0.5); margin-top: 16px; letter-spacing: 0;}

.index_box3 .content_box{margin-top: 25px;}
.index_box3 .content{padding:14px 17px 21px 17px; margin-top: -4px;}
.index_box3 .title{font-family: Alibaba; font-size: 20px;}
.index_box3 .con{margin-top: 8px; height: 60px;}
.index_box3 .box{cursor: pointer;}
.index_box3 .box span{display: inline-block;width: 23px;height: 2px;background-color: #000;}
.index_box3 .box .english{font-size: 7px; letter-spacing: 0px; color: rgba(0, 0, 0, 0.3); font-family: Alibaba;}
.index_box3 .img{position: relative;}
.index_box3 .img>div{position: absolute; width: 100%; height: calc((100% - 3.7px)) ; background-color: rgba(0, 0, 0, 0.4); top: 0; left: 0;}
.i3_nav_list{margin-bottom: 34px;}
.i3_nav_list>div{flex: 1; background-color: #F7F7F7; color: #000; text-align: center; font-size: 14px; padding:13px 0; cursor: pointer;}
.i3_nav_list>div+div{border-left: 1px solid #fff;}
.i3_nav_list .active{background-color: #4E59FF; color: #fff;}

.index_box4 img{width: 100%;}

.index_box5 .content_flex{cursor: pointer;}
.i5-img,.i5-content{flex: 1;}
.i5-img img{width: 100%;}
.i5-content{background-color: #FAFAFA; padding:31px 48px; margin-bottom: 72px;}
.i5-content .title{position: relative;}
.i5-content .title>div{font-size: 20px; font-weight: 700;}
.i5-content .title>span{position: absolute; top: 0; right: 46px; font-size: 12px; background-color: #4F5FFF; border-radius: 22px; padding:2px 7px; color: #fff;}
.i5-content .content{font-size: 18px; margin-top: 28px; text-indent: 36px;}
.i5-xian{width: 70px; height: 5px; background-color: #4E59FF; margin-top: 11px;}
.i5-content .bullet_list>div{display: inline-block; width:35px; height: 4px; background-color: #C5C6CA; margin-top: 53px; cursor: pointer;}
.i5-content .bullet_list .active{background-color: #4F5FFF;}
.Inquiry_list>div{flex: 1; border-bottom: 1px solid rgba(0, 0, 0, 0.1); padding-bottom: 31px; margin-bottom: 46px;}
.Inquiry_list>div+div{margin-left: 76px;}
.Inquiry_list .i5_y{flex:0 0 12px; height: 12px; border-radius: 50%; background-color: #4E59FF; margin-top: 3px; margin-right: 10px;}
.Inquiry_list .i5_name{flex: 1; font-size: 14px; letter-spacing: 0px;}
.Inquiry_list .HOT{flex: 0 0 32px; font-size: 12px; font-family: serif; background-color: #4F5FFF; border-radius: 22px; padding:2px 7px; color: #fff; margin: 0 20px;}
.Inquiry_list .time{flex: 0 0 180px; font-size: 14px; color: rgba(0,0,0,.2); text-align: center; letter-spacing: 0;}

.index_box6 .content{flex: 1;}
.index_box6 .content .title{font-size: 40px; font-weight: 700;}
.index_box6 .content .label{font-size: 14px; text-indent: 28px; margin-top: 20px;}
.index_box6 .btn{display: inline-block; background-color: #4F5FFF; padding:14px 46px; color: #fff; font-size: 14px; margin-top: 47px;}
.index_box6 .img{flex: 0 0 446px; margin-left: 44px;}
.index_box6 .img img{width: 100%;}
.index_box6 .img2{height: 260px;}
.index_box6 .img2 div{flex: 1; }
.index_box6 .img2 div img{width: 100%; height: 260px;}
.index_box6 .img2 div:nth-child(1) img{height: 262px;}
.index_box6 .img2 div+div{margin-left: 37px;}


.index_box6 .content2{flex: 1; background-color: #fff;  padding:32px 10px 0 10px;}
.index_box6 .content2>div>div{flex: 1; text-align: center;}
.index_box6 .content2 .title{font-size: 50px; color: #4E59FF; letter-spacing: 0; font-weight: 700;}
.index_box6 .content2 .title span{font-size: 18px; color: #4E59FF; font-weight: 400; margin-left: 6px;}
.index_box6 .content2 .label{font-size: 14px; color: #B2AFB5; letter-spacing: 0;}
.i6-icon{margin-top: 33px; font-size: 18px;}
.i6-icon>img{width: 52px; vertical-align: -16px; margin-right: 28px;}
.i6-icon:nth-child(2)>img{width: 89px;}

.index_box7 .content{position: relative; cursor: pointer;}
.index_box7 .i7-left,.index_box7 .i7-right{position: absolute; top: 0; z-index: 1;}
.index_box7 .i7-left{width: 355px;left: -117px;}
.index_box7 .i7-right{width: 613px;right: -172px;}
.index_box7 .i7_img {width: 100%; overflow: hidden;}
.index_box7 .i7_img>div{position: relative; white-space:nowrap;}
.index_box7 .i7_img img{width: 1446px;}

.info_box{background-color: #F5F8FA;}
.info_box .nav-url{color: #000; font-size: 14px; padding:18px 0;}
.info_box .nav-url>a{color: #000;}
.info_content{flex: 1; background-color: #fff; padding: 9px 29px; margin-right: 30px; margin-bottom: 91px;}
.info_content .content{padding-bottom: 70px; border-bottom: 1px solid rgba(0, 0, 0, 0.05);}
.info_content .title{font-size: 30px; font-weight: 700;  margin-bottom: 29px;}
.info_content .timeUrl{font-size: 14px; color: rgba(0, 0, 0, 0.4); margin-top: 10px; margin-bottom: 21px;}
.info_content .content .name{font-size: 16px; color: #000; margin-top: 5px; font-weight: 200;}
.info_content .content .name2{font-weight: 400;}
.info_content .content .img{width: 100%; margin-top: 23px;} 
.info_content .title{font-size: 22px; margin-top: 31px; font-weight: 400;}
.info_content .bottom{margin-top: 75px; padding-bottom: 86px;}
.info_content .bottom_title{ font-size: 22px; font-weight: 700; margin-bottom: 5px;}
.info_content .bottom .name{font-size: 14px; margin-top: 11px;}

.info_left{flex: 0 0 347px;}
.info_left .iltop,.ilbottom{background-color: #fff; padding:12px 30px 40px 30px;}
.info_left .iltop .title,.info_left .ilbottom .title{font-size: 22px; font-weight: 700; margin-bottom: 12px;}
.info_left img{width: 100%;}
.info_left .box1{position: relative; margin-bottom: 17px;}
.info_left .box1 .shade{ position: absolute; left: 0; bottom: 0; width: 100%; height: 152px; background: linear-gradient(to bottom,rgba(255,255,255,0),rgba(238, 238, 238, 0.07),rgba(78, 78, 78, 0.69),rgba(0, 0, 0, 1));}
.info_left .box1 .name{ position: absolute; left: 0; bottom: 0; width: 100%; font-size: 12px; color: #fff; padding:5px 13px;}
.info_left .content_flex{ justify-content: flex-start;  flex-wrap: wrap;}
.info_left .box2{flex:0 0 48.5%; font-size: 12px; margin-top: 5px;}
.info_left .box2:nth-child(even){margin-left: 3%;}

.ilbottom{margin-top: 26px;}
.ilbottom .content_flex+.content_flex{margin-top: 16px;}
.ilbottom .content_flex img{width: 103px; height: 69px; flex:0 0 103px;}
.ilbottom .content_flex>div{flex: 1; margin-left: 12px;}
.ilbottom .name{font-size: 12px; font-weight: 300; margin-top: 2px;}
.ilbottom .label{margin-top: 9px; color: #A9A2A0; font-size: 12px; margin-top: 14px;}


.ab_box {padding-bottom: 98px; background-color: #fff;}
.ab_box:nth-child(odd){background-color: #FAFAFA;}
.ab_box .ab_title{text-align: center; font-size: 30px; font-weight: 700; color: #000; margin-top: 36px; margin-bottom: 6px;}
.ab_box .ab_name{text-align: center; font-size: 13px; color: rgba(0, 0, 0, 0.5); margin-bottom: 26px; letter-spacing: 0;}

.ab_box1 .content_flex>div{flex: 1;}
.ab_box1 .content_flex>div+div{margin-left: 33px;}
.ab_box1 .left_title{border-left: 7px solid #516DFF; padding-left: 10px; color: #000; font-size: 30px; font-weight: 700;}
.ab_box1 .left_title span{color: rgba(0, 0, 0, 0.5); font-size: 13px; font-weight: 400; letter-spacing: 0;}
.ab_box1 .left .content{text-indent: 36px; font-size: 18px; margin-top: 20px; color: rgba(0, 0, 0, 0.8);}
.ab_box1 .altitle{font-size: 18px; color: #000; font-weight: 700; margin-top: 17px;}
.ab_box1 .altitle span:nth-child(1){display: inline-block; width: 10px; height: 10px; border-radius: 50%; background-color: #000;}
.ab_box1 .altitle span:nth-child(2){font-size: 14px; font-weight: 400; letter-spacing: 0;}

.ab_box1 .right img{width: 100%;}

.ab_box2 {padding-top: 29px;}
.ab_box2 .content_flex{margin-top: 46px;}
.ab_box2 .content_flex>div{position: relative; flex: 1;}
.ab_box2 .content_flex>div+div{margin-left: 70px;}
.ab_box2 .content_flex>div:nth-child(1){flex:285px;}
.ab_box2 .content_flex>div img{width: 100%;}

.ab_box2 .bj{position: absolute; bottom: 0; left: 0; width:100%; padding:20px;}
.ab_box2 .content_flex .bj>div{background-color: rgba(255, 255, 255, 0.8); padding:20px;}
.ab_box2 .content_flex .bj .title{font-size: 18px; color:#000000;  text-align: left; font-weight: 700;}
.ab_box2 .content_flex .bj .label{font-size: 14px; color:rgba(0, 0, 0, 0.8); font-weight: 300; margin-top: 11px;}
.ab_box2 .bj2>div{height: 300px;}

.ab2_bottom .title::before{display: inline-block; content:''; width: 7px; height: 7px; background-color: #000; border-radius: 50%; margin:4px 15px; margin-top: 70px;}
.ab2_bottom .title{font-size: 22px;  margin-bottom: 10px; font-weight: 700;}
.ab2_bottom .content{font-size: 14px;}

.ab_box3{position: relative; padding-bottom: 0; max-height: 1267px; overflow: hidden;}
.ab_box3 .ab3bj{position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(255, 255, 255, .8); padding:4.5% 0;}
.ab_box3 .ab3Img{width: 100%;}
.ab_box3 .ab3Img img{width: 100%;}
.ab_box3 .max-width1250{height: 100%;}
.ab_box3 .content_flex{height:100%;}
.ab3bj .img{ height: 100%; flex:0 0 27px;}
.ab3bj .img img{height: 100%;}
.ab3bj .box{flex: 1; color: #003463;}
.ab3bj .box2{text-align: right; margin-right: 37px;} 
.ab3bj .ab3_ct{font-size: 20px; font-weight: 700;}
.ab3bj .ab3_cl{text-align: left; font-size: 18px; }
.ab3bj .ab3_c1{margin-top: 35.75%;}
.ab3bj .box2 .ab3_cl{position: relative;}
.ab3bj .box2 .ab3_cl::after,.ab3bj .box .ab3_cb::before{content: ''; display: inline-block; position: absolute; top: 10px; left: -15px; width: 7px; height: 7px; background-color: #003463; border-radius: 50%;}
.ab3bj .box2 .ab3_cl::after{ left: unset; right: -15px; }
.ab3bj .box2 .ab3_cn{font-size: 28px; margin-right: 40px;}
.ab3bj .box2 .ab3margin-top1{margin-top: 11%;}
.ab3bj .box2 .ab3margin-top2{margin-top: 6%;}
.ab3bj .box2 .ab3margin-top3{margin-top: 21%;}
.ab3bj .box2 .ab3margin-top4{margin-top: 13%; text-align: right;}
.ab3bj .box2 .ab3margin-top5{margin-top: 14.8%;}
.ab3bj .box2 .ab3margin-top6{margin-top: 10.7%;}

.ab3bj .box3 .ab3_cleft{margin-left: 26px;} 
.ab3bj .box3 .ab3_cb{margin-left: 40px; position: relative;}
.ab3bj .box3 .ab3_cn{font-size: 28px; margin-left: 26px;}
.ab3bj .box3 .ab3margin-top1{margin-top: 11.7%;}
.ab3bj .box3 .ab3margin-top2{margin-top: 5%;}
.ab3bj .box3 .ab3margin-top3{margin-top: 7%;}
.ab3bj .box3 .ab3margin-top4{margin-top: 24%;}
.ab3bj .box3 .ab3margin-top5{margin-top: 7%;}
.ab3bj .box3 .ab3margin-top6{margin-top: 3%;}
.ab3bj .box3 .ab3margin-top7{margin-top: 4%;}
.ab3bj .box3 .ab3margin-top8{margin-top: 12%;}
.ab3bj .box3 .ab3margin-top9{margin-top: 13.5%;}
.ab3bj .box3 .ab3margin-top10{margin-top: 13%;}
.ab3bj .box3 .ab3margin-top11{margin-top: 11%;}

.product_box .banner .label::before{content: ''; display: inline-block; width: 60px; height: 3px; background-color: #fff; vertical-align: 9px;}
.product_box .banner .content{background: linear-gradient(to left ,rgba(40, 51, 69, 0),rgba(37, 41, 49, 1));}
.product_box .box_label{font-weight: 300; max-width: 1240px;}
.product_box .box1{position: relative; z-index: 10; background-color: #fff; padding: 52px 0 100px 0; margin-top: -80px; border-radius: 40px 40px 0 0;}
.product_box .box1 .box_list{ justify-content: flex-start;  flex-wrap: wrap;  margin-top: 66px;}
.product_box .box1 .find{width: 23.5%; background-color: #FAFAFA; text-align: center; padding:42px 37px 72px 37px; border-radius: 10px;  margin-bottom: 27px; cursor: pointer;}
.product_box .box1 .find img{width: 80px;}
.product_box .box1 .find .title{font-size: 20px; color: #232323; margin-top: 16px;}
.product_box .box1 .find .label{font-size: 14px; color: rgba(0, 0, 0, 0.5); margin-top: 16px;}
.product_box .box1 .find+.find{margin-left: 1.98%;}
.product_box .box1 .find:nth-child(1),.product_box .box1 .find:nth-child(5){margin-left: 0;}
.product_box .box1 .active{background: linear-gradient(to bottom,#5381FF,#4A40FF);}
.product_box .box1 .active .title{font-size: 20px; color: #FFFFFF; margin-top: 16px;}
.product_box .box1 .active .label{font-size: 14px; color: #FFFFFF; margin-top: 16px;}

.product_box .box2 {position: relative; max-height: 570px; overflow: hidden;}
.product_box .box2 img{width: 100%;}
.product_box .box2 .content{position: absolute; width: 100%; height: 100%; left: 0; right: 0; top: 0;}
.product_box .box2 .title{text-align: center; color: #fff; font-size: 30px; margin-top: 52px;}
.product_box .box2 .c{position: relative; margin-top: 44px;}
.product_box .box2 .bjimg{position: absolute; left: 0; top: 0; background-image: url(../images/product/9.png); width: 100%; height: 100%; background-size: 1250px 378px; background-position: 50% 34.5%; filter: blur(10px);}

.product_box .box2 .left{position: relative;z-index: 1; flex:0 0 424px; background-color: rgba(0, 0, 0, 0.3);  padding:0 43px 26px 43px;} 
.product_box .box2 .left>div{padding:20px 39px; color: #fff; font-size: 18px; margin-top: 24px; cursor: pointer;}
.product_box .box2 .left .active{background-color: #5380FF;}
.product_box .box2 .right{position: relative;z-index: 1;flex: 1; background-color: rgba(0, 0, 0, 0.2); padding:43px 100px;}
.product_box .box2 .right .box{flex: 1;}
.product_box .box2 .right .box+.box{margin-left: 34px;}
.product_box .box2 .right .r_t {color: #fff; font-size: 20px; font-weight: 700;}
.product_box .box2 .right .t{background-color: rgba(83, 128, 255, 0.10); padding: 9px 0; width: 100%; font-size: 14px; text-align: center; color: #fff; margin-top: 37px;}
.product_box .box2 .right .tc{background-color: #5380FF;}
.product_box .box2 .right .b{text-align: center;}
.product_box .box2 .right .b img{width: 60px; margin-top: 56px;}
.product_box .box2 .right .b div{font-size: 20px; color: #fff; margin-top: 11px;}
.right2,.right3,.right4{display: none;}

.product_box .box2 .right2 .title,.product_box .box2 .right4 .title{text-align: left; margin-top: 10px; font-size: 22px; font-weight: 700;}
.product_box .box2 .right2 .label{text-align: left; margin-top: 31px; font-size: 14px; color: #fff; letter-spacing: 0;}
.product_box .box2 .right2 .content_flex{ margin-top: 68px;}
.product_box .box2 .right2 .content_flex>div{flex: 1; text-align: center; color: #fff; font-size: 18px;}
.product_box .box2 .right2 .content_flex>div::before{display: block; content:''; width: 37px; height: 37px; margin: 0 auto 22px auto; background-image: url(../images/product/10.png); background-size:100% 100%;}

.product_box .box2 .right3 .title{margin-top: 20px; font-size: 22px; font-weight: 700; color: #fff; text-align: left;}
.product_box .box2 .right3 .name{color: #fff; font-size: 14px; margin-top: 12px;}
.product_box .box2 .right3 .name span+span{margin-left: 20px;  margin-top: 11px;}
.product_box .box2 .right3 .content_flex>div{flex: 1;padding-left: 60px; }
.product_box .box2 .right3 .content_flex+.content_flex{margin-top: 65px;}

.product_box .box2 .right4 .content_flex{margin-top: 46px; color: #fff;}
.product_box .box2 .right4 .content_flex div{display: inline-block; font-size: 16px;}
.product_box .box2 .right4 .content_flex img{width:27px; height: 8px; margin:7px 25px 0 25px;}

.product_box .box3{margin-top: 50px; padding-bottom: 104px; background-color: #fff;}
.product_box .box3 .content{ position: relative; margin-top: 40px;}
.product_box .box3 .content img {width: 100%;}
.product_box .box3 .content .content_flex{position: absolute; left: 0; top: 0; width: 100%; height: calc(100% - 4px);}
.product_box .box3 .content .content_flex>div{ height: 100%; flex: 1; background-color: rgba(0, 0, 0, 0.80); color: rgba(255,255,255,0.7); padding-top: 300px; padding-left: 14px; cursor: pointer;}
.product_box .box3 .content .title{font-size: 16px; margin-bottom: 29px; font-family: 'Alibaba';}
.product_box .box3 .content .label{position: relative; font-size: 12px; margin-top: 24px; padding:0 20px; margin-left: 20px;}
.product_box .box3 .content .label::before{content: ''; position: absolute; top: -6px; left: -15px; display: inline-block; width: 28px; height: 28px; background-image: url(../images/product/10-1.png); background-size: 100% 100%; vertical-align: -9.5px;}
.product_box .box3 .content .content_flex .active{ background-color: rgba(0, 0, 0, 0.0); color: #fff;}
.product_box .box3 .content .active .label::before{  background-image: url(../images/product/10.png);}

.partnership_box .banner .label::before{content: ''; display: inline-block; width: 60px; height: 3px; background-color: #fff; vertical-align: 9px;}
.partnership_box .banner .content{background: linear-gradient(to left,rgba(0, 0, 0, 0) ,rgba(1, 3, 8, 1));}
.partnership_box .banner .btn{display: inline-block; color: #fff; border:2px solid #fff; padding:15px 60px; margin-top: 40px; cursor: pointer;} 
.partnership_box .box1{position: relative; z-index: 10; background-color: #fff; padding: 52px 0 100px 0; margin-top: -80px; border-radius: 40px 40px 0 0;}
.partnership_box .box1 .box_label{color:rgba(0, 0, 0, .4) ; font-size: 14px;}
.partnership_box .box1 .box{flex:1; margin-top: 67px;}
.partnership_box .box1 .box+.box{margin-left: 156px;}
.partnership_box .box1 .box img{width:79px; flex: 0 0 79px; height: 79px; margin-right: 34px;}
.partnership_box .box1 .box div{flex: 1;}
.partnership_box .box1 .box .title{font-size: 22px; color: #232323; font-weight: 700;}
.partnership_box .box1 .box .label{font-size: 16px; color: #000000; margin-top: 5px;}

.partnership_box .box2 { position: relative; width: 80%; display: inline-block; margin-bottom: 20px;  min-width: 1740px;}
.partnership_box .box2 .img{ position: relative; width: 80%; display: inline-block; margin-bottom: 20px;  min-width: 1740px;}
.partnership_box .box2 .img img{width: 100%; min-width: 1740px;}
.partnership_box .box2  .content{position: absolute;width: 67.7%;height: 81%; right: 0%;top: 9%; padding:33px 0 33px 59px;}
.partnership_box .box2  .title{font-size: 20px; font-weight: 700;  margin-bottom: 16px;}
.partnership_box .box2  .title span{font-size: 12px; color: rgba(0, 0, 0, 0.4); font-weight: 400; margin-left: 5px;}
.partnership_box .box2 .name{color: #000; font-size: 16px;}
.partnership_box .box2 .name+.name{margin-top: 13px;}
.partnership_box .box2 .name span{font-size: 25px; color: #5380FF; font-weight: 700; vertical-align: -4px; margin-right: 12px;}

.partnership_box .box3{margin-top: 80px; padding-bottom: 100px;}
.partnership_box .box3 .content_flex{margin-top: 57px;}
.partnership_box .box3 .content_flex>div{flex: 1; text-align: center;}
.partnership_box .box3 .img div{text-align: center; font-size: 18px; margin-top: 16px;}
.partnership_box .box3 .img img{ width: 98px;}
.partnership_box .box3 .content_flex .icon{flex:0 0 150px; margin:0 85px; padding-top: 15px;}
.partnership_box .box3 .icon img{width:150px;}
.partnership_box .box3 .btn{text-align: center; margin-top: 76px;}
.partnership_box .box3 .btn>div{display: inline-block; background-color: #5380FF; color: #fff; padding:16px 58px;}
